
    <!-- Sidebar -->
    <div id="sidebar" class="d-flex flex-column justify-content-between">
            <div class="mt-2 h-100 d-flex flex-column justify-content-between">
                <span>
                <div class="sidebar-logo ">
                    <h1>Tickets</h1>
                </div>
                <ul class="nav nav-pills flex-column mt-2 mt-sm-0" id="menu">
                    <ng-container *ngFor="let link of links">
                        <li class="nav-item">
                            <a routerLink="{{link.link}}" class="nav-link text-black" aria-current="page">
                                <i class="bi {{link.icono}}"></i>
                                <span class="ms-2 fs-5">{{link.name}}</span>
                            </a>
                        </li>
                    </ng-container>
                </ul>
            </span>

                    <div class="d-flex align-items-center justify-content-center py-3" style=" height: 100hv; background-color: rgb(189, 189, 189);">
                        <img src="https://picsum.photos/200/300" alt="Imagen de usuario" style="width: 50px; height: 50px; border-radius: 50%; margin-right: 10px;">
                            <div>
                                <span class="text-black">{{user.name}}</span><br>
                                <span class="text-black">{{user.role}}</span>
                            </div>
                    </div>

                
            </div>
        </div>

